Subject: CND (US), Feb 13, 1991

From: Zuofeng Li <[email-masked]>
Date: Thu, 14 Feb 91 13:30:08 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 13, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1.   News Brief.........................................................21
2.   IFCSS Statement on the sentencing of Wang Juntao, Chen Ziming......40
3.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 32)..................80

--------------------------------------------------------------------------
1. News Brief...........................................................21
--------------------------------------------------------------------------

HRIC in Action -- The U.S.-based Chinese human rights organization, Human
Rights in China, protested the trials and sentences of dissident
intellectuals, Chen Ziming, Wang Juntao, Liu Gang, and Chen Xiaoping on
Monday, Feb.  11, 1991. Human Rights in China sent a statement to China's
Prime Minister Li Peng, President Yang Shangkun, and Party General Secretary
Jiang Zemin, protesting the unfairness of these trials and sentences. In its
statement, the HRIC condemns these sentences and urges the Chinese key
authorities to guarantee the defendants a fair exercise of their rights to
appeal to a higher court, to pay their due respect to the Universal
Declaration of Human Rights and conventional international law, and
immediately and unconditionally release Chen Ziming, Wang Juntao, Liu Gang
and all other political prisoners.  <[email-masked]>

Princeton Meeting -- On Friday, Feb 8, 1991, Professor Fang Lizhi hosted a
informal meeting in his Princeton residence.  The meeting discussed the
political and economic situation in China, various aspects about the
overseas Chinese pro-democracy movement, and coordination in future actions.
It was concluded at the meeting that such meetings should be continued, to
search conceivable activities and new starting points to promote democracy
in China.  Liu Binyan, Cai Ling, FDC president Wan Runnan, vice president
Xu Sike, CAD president Hu Ping, IFCSS president Chen Xingyu, Ruan Ming,
Su Xiaokang, Zhang Langlang and Su Wei participated the gathering.
<[email-masked]>

--------------------------------------------------------------------------
2. IFCSS Statement on the sentencing of Wang Juntao, Chen Ziming........40
--------------------------------------------------------------------------
>From: IFCSS HQ, <[email-masked]>
Date:  Wednesday, Feb. 12, 1991

The following is a statement from IFCSS on the sentencing of Wang
Juntao and Chen Ziming. A Chinese version of the same statement was
also released.

----------------------------------------------------------------------

     On February 12, 1991, Wang Juntao and Chen Ziming were both
sentenced by Beijing authorities to thirteen years of imprisonment.
The sentencing serves another evidence of Beijing authorities' bold
violation of human rights and democratic principles.   The Independent
Federation of Chinese Students and Scholars (IFCSS), on behalf of tens
of thousands of Chinese students and scholars in the United States,
hereby express our outrage and protest against such unlawful action.

     Wang Juntao and Chen Ziming are among the pioneers of Chinese
democracy movement.  For more than ten years, they have dedicated
themselves in the efforts of spreading democratic values in China.
They have made great contributions to the Chinese political reforms.
Their well-acknowledged performance represents the strong desires of
the Chinese people that the current political system in China should
be transformed into one in which the democratic institutions are
provided, any citizen's basic rights and freedoms respected, and human
rights protected.

     Ironically, Wang Juntao and Chen Ziming practiced nothing but the
basic rights "granted" by the Chinese Constitution.  Therefore, the
trials, aside of the sentencing, violate not only the Universal
Declaration of Human Rights but also the current laws of the People's
Republic of China.  The sentencing further evidenced the brutalness of
Beijing authorities' dictatorial rule, on the one hand, and on the
other hand, its fear of the spreading of democratic ideas in China.

     The Independent Federation of Chinese Students and Scholars
hereby appeals to all democratic forces as well as individuals to join
the efforts of pressuring the Chinese government, in order to support
the democracy movement, to improve the human rights conditions in
China, and to call for the release of Wang Juntao, Chen Ziming and
other innocent political prisoners.

-------------------------------------------------------------------------
3.  CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 32)..................80
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 2 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. The Procedure to Apply for US Advance Parole
-----------------------------------------------
Q: From [email-masked] Fri Jan  4 20:16:13 1991

   I've the following questions regarding the advance parole:
   1) How to apply it. Where does a person need to go to file an application
      and what kind of documents does he/she needs?
   2) How long is the validity of an advance parole after issuance?
   3) Does it matter which country you will go?  I mean is an advance parole
      country specific or applicable to every country?	For example, if a
      person goes to Europe, does he/she need to apply each advance parole for
      each country?
   4) Usually how long does it take to get it?

A: 1) Prepare the copies of your current I-20/IAP-66 (for H-1ers the letter
      from employer verifying your status) and I-94, write a 5-10 lines letter
      of petition stating your current visa status and the reason for leaving
      US, such as family emergency, business trip or order (e.g. normal home
      visiting or sight-seeing in Europe), Plus three copies of recent photo
      (some INS offices require color photo). Visit your local INS district
      office in person.  You should keep the originals of all documents and
      submit copies to INS.

   2) Depends on how long you will stay outside US, if you say you will be
      absent from the US between January 7 and February 7, they probably will
      issue you one valid until the end of February.

   3) No, all the advance parole says is that US INS will let you in before
      *** (date) on *** (visa) status and allow you to stay in the US until
      *** (date, those are the same status and date on your current IAP-66/
      I-20/I-94), make sure it's correct or you might have trouble when
      re-entering US (see CND Q&A No. 31).

   4) The same day, usually you just need to wait for a few hours and the $35
      fee is waived per Bush'es Executive Order.

   One does not have to go through his/her foreign student advisor to apply
   for advance parole, but FSA is in most case very helpful.

II. Asking Info about US Consuls in China
-----------------------------------------
Q: From ***@***.uky.edu     Wed, 30 Jan 91 22:06:44 EST

   I am a CND reader. I would like to know the name, address and telephone
   No. of the US Consul in Shenyang, China. I will appreciate your help.

A: I don't know the name of the US consul you asked for, but the info can
   be found in following sources:

1) - - - - - - - - - - - - - - - -
>From: "Stephen Cooper, LSU Academic Programs Abroad" <[email-masked]>
Date:	      Mon, 12 Nov 90 09:56:02 CST
Subject:      Re: overseas u.s. consulates or embassys

Response to request on publication of directory of U.S. consular staff in
foreign countries:
The list you want is called "Key Officers of Foreign Service Posts," and is
published quarterly by the GPO.  Annual subscription is $5.25.	This directory
includes names, addresses, plus telephone, fax, and telex numbers.
 --  Steve Cooper, Director, LSU Academic Programs Abroad

2) - - - - - - - - - - - - - - - -
>From: "Kathryn J. Sands" <[email-masked]> Date: 12 Nov 90 10:20:46 CST

AILA also publishes a desktop directory of State Department Consular Posts
worldwide, called the "U.S. Consular Posts Handbook".  The edition I have was
published in November 1988, and Interpreter Releases recently had information
about the latest edition available from AILA  for a small fee.	The address is
1000 16th Street, N.W., Suite 604, Washington, D.C.  20036, telephone:
(202)331-0046.	This is a very useful book.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+